/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu03_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 

#main table.tai_hyo{
	width:460px;
	margin:0 0 10px 10px;
	border:1px solid #999999;
	border-collapse: collapse;
	text-align:center;
}


#main table.tai_hyo th{
	border:1px solid #999999;
	font-weight:bold;
	background-color: #EEEEEE;
}

#main table.tai_hyo th.left{
	text-align:left;
	padding:5px;
}

#main table.tai_hyo td{
	border:1px solid #999999;
}

#main table.tai_hyo td.info{
	text-align:left;
	vertical-align:top;
	width:240px;
}

#main table.tai_hyo dl{
	line-height:1.2em;
	padding:0;
	margin:0;
}

#main table.tai_hyo dt{
	clear: left;
	float: left;
	width: 1.5em;
	font-weight: normal;

}

#main table.tai_hyo dd{
	margin:0 0 0 1.5em;
	line-height:1.2em;

}

#main table.tanka{
	width:400px;
	border:none;

}

#main table.tanka th{
	width:200px;
	border:none;

}

#main table.tanka td{
	border:none;

}

#main tr.lightblue{
	background-color: #F2F9FE;
}

p.main{
    margin-bottom: 10px;
}

div.form{
	text-align:center;
}
